{
  "name": "sake-visualizer",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@chakra-ui/react": "^1.7.2",
    "@emotion/react": "^11",
    "@emotion/styled": "^11",
    "@material-ui/core": "^4.12.3",
    "@mui/material": "^5.2.2",
    "@mui/styled-engine-sc": "^5.1.0",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "@types/jest": "^26.0.15",
    "@types/node": "^12.0.0",
    "@types/react": "^17.0.0",
    "@types/react-dom": "^17.0.0",
    "@types/react-modal": "^3.13.1",
    "@types/react-swipeable-views": "^0.13.1",
    "axios": "^0.24.0",
    "bootstrap": "5.1.3",
    "chakra-ui": "^0.3.9",
    "firebase": "^9.6.0",
    "firebase-tools": "^9.23.0",
    "framer-motion": "^4",
    "konva": "^8.3.0",
    "react": "^17.0.2",
    "react-bootstrap": "^2.0.3",
    "react-dom": "^17.0.2",
    "react-html5-camera-photo": "^1.5.5",
    "react-icons": "^4.3.1",
    "react-konva": "^17.0.2-5",
    "react-modal": "^3.14.4",
    "react-scripts": "4.0.3",
    "react-swipeable-views": "^0.14.0",
    "styled-components": "^5.3.3",
    "typescript": "^4.1.2",
    "use-image": "^1.0.8",
    "web-vitals": "^1.0.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/react-html5-camera-photo": "^1.5.1"
  }
}
